<?php
/**
 * The header.
 *
 * This is the template that displays all of the <head> section and everything up until main.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */
global $wp;
$currentMenu=home_url( $wp->request ).'/';
?>
<!doctype html>
<html <?php language_attributes(); ?> <?php //twentytwentyone_the_html_classes(); ?>>
<head>
    <title><?php bloginfo('name');
    if (wp_title('', false)) {
        echo '|';
    } else {
        echo bloginfo('description');
    } wp_title('');
    ?>        	
    </title>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
        <!-- Favicon [ 16*16 SVG ]-->
    <link href="<?php echo get_template_directory_uri().'/assets/images/logo.svg' ?>" rel="icon" class="favicon">

    <!-- Icons -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">

    <!-- Bootstrap  CSS-->
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri().'/assets/vendors/bootstrap/css/bootstrap.min.css' ?>">

    <!-- aos-effect -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">

    <!-- Custome CSS -->
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri().'/assets/css/header_footer.css' ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri().'/assets/css/style.css' ?>">
    <link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri().'/assets/css/responsive.css' ?>">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
        <!-- HEADER [ with responisve ] -->
        <header class="header">
          <div class="top-bar">
            <div class="container">
              <div class="call-mail-info d-flex align-items-center justify-content-between">
                <div class="call-info d-flex align-items-center">
                  <a href="tel:<?php the_field('phone_number', 'option'); ?>" class="mr-2"><span><i class="<?php the_field('phone_icon', 'option'); ?>"></i></span></a>
                  <a href="tel:<?php the_field('phone_number', 'option'); ?>" class="call-detail"><?php the_field('phone_text', 'option'); ?></a>
                </div>
                <div class="call-info d-flex align-items-center">
                  <a href="mailto:<?php the_field('email_address', 'option'); ?>" class="mr-2"><span><i class="<?php the_field('email_envelope_icon', 'option'); ?>"></i></span></a>
                  <a href="mailto:<?php the_field('email_address', 'option'); ?>" class="call-detail"><?php the_field('email_address', 'option'); ?></a>
                </div>
              </div>
            </div>
          </div>
          <div class="header-bottom-bar">
            <div class="container">
              <nav class="navbar navbar-expand">
                  <!-- Brand/logo -->
                  <a class="navbar-brand" href="<?= site_url();  ?>">
                  	<?php $custom_logo_id = get_theme_mod( 'custom_logo' );
						$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );
						echo '<img class="img-fluid" alt="logo" src="'.$image[0].'">';
					?>
                    <!-- <img src="<?php echo bloginfo('template_url'); ?>/assets/images/logo.png" class="img-fluid" alt="logo"> -->
                  </a>
                  <div class="mobile-menu"><i class="fas fa-bars"></i></div>
                  <div class="opacity"></div>
                  <!-- Links -->
                    <?php
                    $menu = wp_get_nav_menu_object('top_menu');
	                 $menuitems = wp_get_nav_menu_items( $menu->term_id, array( 'order' => 'DESC' ) );
	                ?>
                  <ul class="navbar-nav">
                      <div class="wd-md-respo-menu">
                        <a href="<?php echo home_url(); ?>">
                        	<?php $custom_logo_id = get_theme_mod( 'custom_logo' );
								$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );
								echo '<img src="'.$image[0].'">';
							?>
                        	<!-- <img src="<?php echo bloginfo('template_url'); ?>/assets/images/logo.png" alt="Logo"> -->
                        </a>
                        <div class="close-menu"><i class="fas fa-times"></i></div>
                      </div>
                        <?php 
                          $k=0;
                        foreach($menuitems as $menuitemsRow){ 
                          $k++;
                          ?>
                        <li class="nav-item <?=($currentMenu==$menuitemsRow->url)?'active':''?>"><a class="nav-link" href="<?= $menuitemsRow->url;?>"><?= $menuitemsRow->title;?></a></li>
                        <?php } ?>
                     <!--  <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Services</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Clients</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">FAQs</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Contact</a>
                      </li> -->
                      <a href="#" class="ml-auto schedual-btn responsive-btn">Schedule a Meeting <i class="fas fa-angle-right"></i></a>
                  </ul>
                  <a href="#" class="ml-auto schedual-btn">Schedule a Meeting <i class="fas fa-angle-right"></i></a>
              </nav>
            </div>
          </div>
        </header>
        <!-- MAIN SECTIONS -->
