<?php 
/*Template Name: Home Template*/
get_header();
?>
        <!-- MAIN SECTIONS -->
        <main>
            <section class="home-blog" style="background-image: url(<?php the_field('banner_image'); ?>);">
              <div class="container">
                <div class="home-title-blog" data-aos="zoom-in-down" data-aos-duration="1000"> 
                  <h6><?php the_field('banner_sub_title'); ?></h6>
                  <h1><?php the_field('banner_title'); ?></h1>
                  <p><?php the_field('banner_content'); ?></p>
                  <span><?php the_field('banner_sub_content'); ?></span>
                  <a href="<?php the_field('banner_button_link'); ?>" class="get-start-btn"><?php the_field('banner_button_text'); ?> <i class="fas fa-angle-right"></i></a>
                </div>
              </div>
            </section>
            <section class="speciality-blog">
              <div class="container">
                <div class="row">

                    <?php if( get_field('speciality_list') ): ?>
                      <?php while( the_repeater_field('speciality_list') ): ?>
                        <div class="col-lg-4">
                          <div class="speciality-white-box" data-aos="fade-up" data-aos-duration="1000">
                            <span class="speciality-icon"><i class="<?php the_sub_field('icon'); ?>"></i></span>
                            <h5><?php the_sub_field('title'); ?></h5>
                            <p><?php the_sub_field('content'); ?></p>
                          </div>
                        </div>                      
                      <?php endwhile; ?>
                    <?php endif; ?>

                  <div class="col-lg-4">
                    <div class="speciality-green-box" data-aos="fade-up" data-aos-duration="1000">
                      <span class="speciality-icon"><img src="<?php the_field('fair_prices_image'); ?>" class="img-fluid"></span>
                      <div class="rating-blog d-flex align-items-center justify-content-center">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                      </div>
                      <h5><?php the_field('fair_prices_text'); ?></h5>
                      <p><?php the_field('fair_prices_content'); ?></p>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section class="about-us-blog">
              <div class="container">
                <div class="row d-flex align-items-center">
                  <div class="col-lg-7">
                    <div class="about-details" data-aos="fade-right" data-aos-offset="300" data-aos-duration="1000">
                      <h6><?php the_field('about_title'); ?></h6>
                      <h2><?php the_field('about_sub_title'); ?></h2>
                      <p><?php the_field('about_content'); ?></p>
                      <a href="<?php the_field('about_us_link'); ?>" class="read-more-btn"><?php the_field('about_button_text'); ?> <i class="fas fa-angle-right"></i></a>
                    </div>
                  </div>
                  <div class="col-lg-5">
                    <div class="about-img" data-aos="fade-left" data-aos-offset="300" data-aos-duration="1000">
                      <img src="<?php the_field('about_image'); ?>" class="img-fluid">
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section class="our-services-blog">
                <div class="our-services-title" data-aos="fade-down" data-aos-easing="linear"data-aos-duration="1500">
                  <h6><?php the_field('services_sub_title'); ?></h6>
                  <h2><?php the_field('services_title'); ?></h2>
                  <p><?php the_field('services_text'); ?></p>
                </div>
                <div class="container">
                  <div class="our-services-area">
                    <div class="row">
                          <?php $type = 'services';
                            $args=array(
                            'post_type' => $type,
                            'post_status' => 'publish',
                            'order'=>'asc',
                            'posts_per_page' => 4,
                            );
                            $my_query = new WP_Query($args);
                            while ($my_query->have_posts()) : $my_query->the_post(); {?>

                            <div class="col-lg-6">
                            <div class="services-box d-flex align-items-center" data-aos="flip-left" data-aos-duration="1500">
                              <div class="services-images">
                                <img src="<?php echo  wp_get_attachment_url( get_post_thumbnail_id() );?>">
                              </div>
                              <div class="services-details">
                                <h6><?php the_title(); ?></h6>
                                <p><?php //the_content(); ?></p>
                                <p><?php the_excerpt(); ?></p>
                                <a href="<?php the_permalink(); ?>" class="view-detail-btn"><?php the_field('view_button_text'); ?> <i class="fas fa-angle-right"></i></a>
                              </div>
                              </div>
                            </div>
                            <?php }endwhile; wp_reset_query(); ?> 
                    </div>
                  </div>
                </div>
            </section>
            <section class="FAQs-blog" data-aos="zoom-in" data-aos-duration="1500" style="background-image: url(<?php the_field('faq_image'); ?>);">
              <div class="container">
                <div class="row">
                  <div class="col-lg-7">
                    <div class="FAQs-details">
                      <h6><?php the_field('faq_sub_title'); ?></h6>
                      <h2><?php the_field('faq_title'); ?></h2>
                      <div id="accordion">

                        <?php if( get_field('faq_list') ): ?>
                            <?php
                             $i=0;
                             while( the_repeater_field('faq_list') ): $i++; ?>
                          
                              <div class="card">
                                <div class="card-header">
                                  <a class="collapsed card-link" data-toggle="collapse" href="#collapseOne<?= $i;?>">
                                    <?php the_sub_field('subject'); ?>
                                    <i class="fas fa-plus plus-btn"></i>
                                    <i class="fas fa-minus minus-btn"></i>
                                  </a>
                                </div>
                                <div id="collapseOne<?= $i;?>" class="collapse" data-parent="#accordion">
                                  <div class="card-body">
                                    <p><?php the_sub_field('content'); ?></p>
                                  </div>
                                </div>
                              </div>
                            
                            <?php endwhile; ?>
                        <?php endif; ?>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-5">
                  </div>
              </div>
            </section>
            <section class="our-team-blog">
              <div class="container">
                <div class="our-team-heading" data-aos="zoom-in-up" data-aos-duration="1500">
                  <h6><?php the_field('team_sub_title'); ?></h6>
                  <h2><?php the_field('team_title'); ?></h2>
                  <p><?php the_field('team_content'); ?></p>
                </div>
                <div class="row">
                  <?php if( get_field('team_list') ): ?>
                    <?php while( the_repeater_field('team_list') ): ?>
                  
                        <div class="col-lg-4">
                          <div class="team-details" data-aos="fade-up-right" data-aos-duration="1000">
                            <img src="<?php the_sub_field('image'); ?>" class="img-fluid">
                            <div class="team-member-name">
                              <h6><?php the_sub_field('name'); ?></h6>
                              <p><?php the_sub_field('profession'); ?></p>
                            </div>
                          </div>
                        </div>
                    <?php endwhile; ?>
                  <?php endif; ?>
                </div>
              </div>
            </section>
            <section class="our-client-blog">
              <div class="container">
                <div class="our-client-title"  data-aos="zoom-in" data-aos-duration="1000">
                  <h5><?php the_field('our_clients_text', 'option'); ?></h5>
                </div>
                <div class="our-clients-area d-flex align-items-center justify-content-between" data-aos="flip-up" data-aos-duration="1000">

                  <?php if( get_field('client_list', 'option') ): ?>
                    <?php while( the_repeater_field('client_list', 'option') ): ?>
                        <div class="client-logo">
                          <a href="<?php the_sub_field('link'); ?>" target="_blank">
                            <img src="<?php the_sub_field('client_logo_image'); ?>" class="img-fluid">
                          </a>
                        </div>
                    <?php endwhile; ?>
                  <?php endif; ?>
                </div>
              </div>
            </section>
            <section class="testimonial-blog">
              <div class="testimonial-left-blog">
                <div class="testimonial-title" data-aos="fade-down" data-aos-duration="1000">

                  <h6><?php the_field('testimonials_sub_title'); ?></h6>
                  <h2><?php the_field('testimonial_title'); ?></h2>
                  <p><?php the_field('testimonial_content'); ?></p>

                  <?php if( get_field('testimonial') ): ?>
                  <?php while( the_repeater_field('testimonial') ): ?>           
                    
                   <div class="client-feedback-left-box" data-aos="zoom-in-up" data-aos-duration="1000">
                    <p><?php the_sub_field('content'); ?></p>
                    <div class="client-img-name-area d-flex align-items-end justify-content-between">
                      <div class="client-img-name-blog d-flex align-items-center">
                        <img src="<?php the_sub_field('image'); ?>" class="img-fluid">
                        <div class="client-name">
                          <h6><?php the_sub_field('name'); ?></h6>
                          <p><?php the_sub_field('profession'); ?></p>
                        </div>
                      </div>
                      <i class="fas fa-quote-left"></i>
                    </div>
                  </div>
                  <?php endwhile; ?>
                <?php endif; ?>
                  


                </div>
              </div>
              <div class="testimonial-right-blog">
                <?php if( get_field('testimonial_list') ): ?>
                  <?php while( the_repeater_field('testimonial_list') ): ?>            
                    
                    <div class="client-feedback-right-box" data-aos="zoom-in-down" data-aos-duration="1000">
                      <p><?php the_sub_field('content'); ?></p>
                      <div class="client-img-name-area d-flex align-items-end justify-content-between">
                        <div class="client-img-name-blog d-flex align-items-center">
                          <img src="<?php the_sub_field('image'); ?>" class="img-fluid">
                          <div class="client-name">
                            <h6><?php the_sub_field('name'); ?></h6>
                            <p><?php the_sub_field('profession'); ?></p>
                          </div>
                        </div>
                        <i class="fas fa-quote-left"></i>
                      </div>
                    </div>
                  <?php endwhile; ?>
                <?php endif; ?>
              </div>
            </section>
            <section class="work-with-blog">
              <div class="work-with-video-blog" data-toggle="modal" data-target="#video-modal" data-aos="zoom-in-right" data-aos-duration="1000">
                <img src="<?php the_field('what_makes_us_different_image'); ?>" class="img-fluid">
                <i class="far fa-play-circle"></i>
              </div>
              <div class="work-with-details-blog" data-aos="zoom-in-left" data-aos-duration="1000">
                <h6><?php the_field('what_makes_us_different_sub_title'); ?></h6>
                <h2><?php the_field('what_makes_us_different_title'); ?></h2>
                <p><?php the_field('what_makes_us_different_content'); ?></p>
                <a href="<?php the_field('different_button_link'); ?>" class="read-more-btn"><?php the_field('different_button_text'); ?> <i class="fas fa-angle-right"></i></a>
              </div>
            </section>
            <section class="news-blog">
              <div class="container">
                <div class="news-title" data-aos="zoom-out-up" data-aos-duration="1000">
                  <h6><?php the_field('news_sub_title'); ?></h6>
                  <h2><?php the_field('news_title'); ?></h2>
                  <p><?php the_field('news_content'); ?></p>
                </div>
                <div class="row">
                      <?php $type = 'post';
                      $args=array(
                      'post_type' => $type,
                      'post_status' => 'publish',
                      'order'=>'asc',
                      'tax_query' => array(
                  array(
                        'taxonomy' => 'category',
                        'field' => 'slug',
                        'terms' => 'news' //pass your term name here
                          )
                        )
                       );
                      $my_query = new WP_Query($args);
                      while ($my_query->have_posts()) : $my_query->the_post(); {?>
      
                      <div class="col-lg-6">
                        <div class="news-box" data-aos="fade-up-right" data-aos-duration="1000">
                          <a href="<?php the_permalink(); ?>"><img src="<?php echo  wp_get_attachment_url( get_post_thumbnail_id() );?>" class="img-fluid"></a>
                          <div class="news-details">
                            <h6><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h6>
                            <?php $comm = get_comments_number($post->ID); ?>
                            <span><?php the_time('F j, Y'); ?> (<?php if(!empty($comm)){echo $comm; ?> COMMENTS <?php ; }else{echo "NO COMMENTS";} ?>)</span>
                            <p><?php $content = get_the_content(); echo implode(' ', array_slice(explode(' ', $content), 0, 24)); ?></p>
                          </div>
                        </div>
                      </div>
      
                      <?php }endwhile; wp_reset_query(); ?> 
                </div>
              </div>
            </section>
        </main>
<?php get_footer(); ?>