<?php
/*Template Name: Client Template*/
get_header();
?>

<!-- MAIN SECTIONS -->
<main>
  <section class="banner-blog contact-us" style="background: url(<?php the_field('client_banner_image');  ?>) no-repeat;">
    <div class="container">
      <div class="inner-page-title-blog" data-aos="zoom-in-down" data-aos-duration="1000">
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="<?= home_url(); ?>"><i aria-hidden="true" class="fas fa-home mr-2"></i>HOME</a></li>
            <li class="breadcrumb-item active" aria-current="page"><?php the_title(); ?></li>
          </ol>
        </nav>
        <h2><?php the_title(); ?></h2>
      </div>
    </div>
  </section>

  <section class="testimonial-blog">
    <div class="testimonial-left-blog">
      <div class="testimonial-title" data-aos="fade-down" data-aos-duration="1000">
        <h6><?php the_field('client_caption'); ?></h6>
        <h2><?php the_field('client_title'); ?></h2>
        <p><?php the_field('client_content'); ?></p>
        <div class="testimonial_slider">
          <?php if (get_field('client_testimonial_left_list')) : ?>
            <?php while (the_repeater_field('client_testimonial_left_list')) : ?>

              <div class="client-feedback-left-box" data-aos="zoom-in-up" data-aos-duration="1000">
                <p><?php the_sub_field('content'); ?></p>
                <div class="client-img-name-area d-flex align-items-end justify-content-between">
                  <div class="client-img-name-blog d-flex align-items-center">
                    <img src="<?php the_sub_field('image'); ?>" class="img-fluid">
                    <div class="client-name">
                      <h6><?php the_sub_field('name'); ?></h6>
                      <p><?php the_sub_field('profession'); ?></p>
                    </div>
                  </div>
                  <i class="fas fa-quote-left"></i>
                </div>
              </div>

            <?php endwhile; ?>
          <?php endif; ?>
        </div>

      </div>
    </div>
    <div class="testimonial-right-blog">
      <?php if (get_field('client_testimonial_right_list')) : ?>
        <?php while (the_repeater_field('client_testimonial_right_list')) : ?>

          <div class="client-feedback-right-box" data-aos="zoom-in-down" data-aos-duration="1000">
            <p><?php the_sub_field('content'); ?></p>
            <div class="client-img-name-area d-flex align-items-end justify-content-between">
              <div class="client-img-name-blog d-flex align-items-center">
                <img src="<?php the_sub_field('image'); ?>" class="img-fluid">
                <div class="client-name">
                  <h6><?php the_sub_field('name'); ?></h6>
                  <p><?php the_sub_field('profession'); ?></p>
                </div>
              </div>
              <i class="fas fa-quote-left"></i>
            </div>
          </div>

        <?php endwhile; ?>
      <?php endif; ?>
      <!--           <div class="client-feedback-right-box" data-aos="zoom-in-down" data-aos-duration="1000">
            <p>Calypso is a very flexible and configurble product, that allows also customisation where calculations are complex or per country requirements.</p>
            <div class="client-img-name-area d-flex align-items-end justify-content-between">
              <div class="client-img-name-blog d-flex align-items-center">
                <img src="assets/images/staff2.jpg" class="img-fluid">
                <div class="client-name">
                  <h6>James Dawson</h6>
                  <p>BUSINESS</p>
                </div>
              </div>
              <i class="fas fa-quote-left"></i>
            </div>
          </div>
          <div class="client-feedback-right-box" data-aos="zoom-in-up" data-aos-duration="1000">
            <p>For clients that already have software, we can provide a Health check free of charge for a maximum of two days to evalute the configuration, process times</p>
            <div class="client-img-name-area d-flex align-items-end justify-content-between">
              <div class="client-img-name-blog d-flex align-items-center">
                <img src="assets/images/staff3.jpg" class="img-fluid">
                <div class="client-name">
                  <h6>Danica Monroe</h6>
                  <p>BUSINESS</p>
                </div>
              </div>
              <i class="fas fa-quote-left"></i>
            </div>
          </div> -->
    </div>
  </section>
  <section class="work-with-blog">
    <div class="work-with-video-blog" data-toggle="modal" data-target="#video-modal" data-aos="zoom-in-right" data-aos-duration="1000">
      <img src="<?php the_field('different_image'); ?>" class="img-fluid">
      <i class="far fa-play-circle"></i>
    </div>
    <div class="work-with-details-blog" data-aos="zoom-in-left" data-aos-duration="1000">
      <h6><?php the_field('different_caption'); ?></h6>
      <h2><?php the_field('different_text'); ?></h2>
      <p><?php the_field('different_content'); ?></p>
      <a href="<?php the_field('different_button_link'); ?>" class="read-more-btn"><?php the_field('different_button_text'); ?> <i class="fas fa-angle-right"></i></a>
    </div>
  </section>
  <section class="our-client-blog">
    <div class="container">
      <div class="our-client-title" data-aos="zoom-in" data-aos-duration="1000">
        <h5><?php the_field('our_clients_text', 'option'); ?></h5>
      </div>
      <div class="our-clients-area d-flex align-items-center justify-content-between" data-aos="flip-up" data-aos-duration="1000">
        <?php if (get_field('client_list', 'option')) : ?>
          <?php while (the_repeater_field('client_list', 'option')) : ?>
            <div class="client-logo">
              <a href="<?php the_sub_field('link'); ?>" target="_blank">
                <img src="<?php the_sub_field('client_logo_image'); ?>" class="img-fluid" alt="<?php the_sub_field('alt'); ?>">
              </a>
            </div>
          <?php endwhile; ?>
        <?php endif; ?>
      </div>
    </div>
  </section>
</main>

<?php get_footer(); ?>